<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Lévitique 13 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LV.html">Bible de Jésus-Christ</a><a class="location" href="LV.html">Lévitique 13</a><a class="prev" href="LV12.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LV14.html">&gt;</a>
</div></div>
<div class="section chapter LV LV13 fra_bjc fra" dir="ltr" lang="fr" data-id="LV13" data-nextid="LV14" data-previd="LV12">
<div class="c">13</div>
<div class="p">
		<div class="s">Torah de purification : La lèpre</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LV13_1" class="v LV13_1" data-id="LV13_1">YHWH parla aussi à Moshè et à Aaron, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LV13_2" class="v LV13_2" data-id="LV13_2">L'être humain qui aura sur la peau de son corps une enflure, une croûte, ou une plaque blanche sur la peau, et que cela paraîtra sur la peau de son corps comme une plaie de lèpre, on l'amènera à Aaron, le prêtre, ou à l'un de ses fils prêtres.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LV13_3" class="v LV13_3" data-id="LV13_3">Et le prêtre examinera la plaie qui est sur la peau du corps. Si le poil de la plaie est devenu blanc et, si à la vue la plaie est plus profonde que la peau du corps, c'est une plaie de lèpre. Le prêtre donc l'examinera et le déclarera impur.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LV13_4" class="v LV13_4" data-id="LV13_4">Mais s'il y a une plaque blanche sur la peau du corps, et qu'à la vue elle n'est pas plus profonde que la peau, et si son poil n'est pas devenu blanc, le prêtre enfermera pendant 7 jours celui qui a la plaie.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LV13_5" class="v LV13_5" data-id="LV13_5">Et le prêtre l'examinera le septième jour. Si à ses yeux la plaie s'est arrêtée, et qu'elle ne s'est pas étendue sur la peau, le prêtre l'enfermera une seconde fois pendant 7 jours.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LV13_6" class="v LV13_6" data-id="LV13_6">Et le prêtre l'examinera une seconde fois le septième jour. Si la plaie est devenue pâle, et qu'elle ne s'est pas étendue sur la peau, le prêtre le déclarera pur. C'est de la dartre ; il lavera ses vêtements, et sera pur.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LV13_7" class="v LV13_7" data-id="LV13_7">Mais si la dartre s'est étendue sur la peau, après avoir été vu par le prêtre pour être déclaré pur, il se fera examiner pour la seconde fois par le prêtre.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LV13_8" class="v LV13_8" data-id="LV13_8">Le prêtre l'examinera encore. S'il aperçoit que la dartre s'est étendue sur la peau, le prêtre le déclarera impur. C'est de la lèpre.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="LV13_9" class="v LV13_9" data-id="LV13_9">Quand il y aura une plaie de lèpre sur un être humain, on l'amènera au prêtre.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LV13_10" class="v LV13_10" data-id="LV13_10">Le prêtre l'examinera. Et s'il aperçoit qu'il y a une enflure blanche sur la peau, que le poil est devenu blanc, et qu'il y a une trace de chair vive dans la tumeur,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="LV13_11" class="v LV13_11" data-id="LV13_11">c'est une lèpre invétérée dans la peau de sa chair. Le prêtre le déclarera impur. Il ne l'enfermera pas, car il est déclaré impur.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="LV13_12" class="v LV13_12" data-id="LV13_12">Si la lèpre fait une éruption sur la peau, et qu'elle couvre toute la peau de celui qui a la plaie, depuis la tête de cet homme jusqu'à ses pieds, partout où pourra voir le prêtre, le prêtre l'examinera,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="LV13_13" class="v LV13_13" data-id="LV13_13">et si le prêtre voit que la lèpre couvre tout le corps de cet homme, alors il déclarera pur celui qui a la plaie. La plaie est devenue toute blanche, il est pur.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="LV13_14" class="v LV13_14" data-id="LV13_14">Mais le jour où l'on apercevra de la chair vive, il sera impur.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="LV13_15" class="v LV13_15" data-id="LV13_15">Alors le prêtre examinera la chair vive, et le déclarera impur. La chair vive est impure, c'est de la lèpre.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LV13_16" class="v LV13_16" data-id="LV13_16">Si la chair vive se change et devient blanche, alors il viendra vers le prêtre.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="LV13_17" class="v LV13_17" data-id="LV13_17">Et le prêtre l'examinera et, s'il aperçoit que la plaie est devenue blanche, le prêtre déclarera pur celui qui a la plaie. Il est pur.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="LV13_18" class="v LV13_18" data-id="LV13_18">Si le corps a eu sur la peau un ulcère qui soit guéri,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="LV13_19" class="v LV13_19" data-id="LV13_19">et qu'à l'endroit où était l'ulcère il y ait une enflure blanche, ou une plaque blanche rougeâtre, cet homme se montrera au prêtre.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="LV13_20" class="v LV13_20" data-id="LV13_20">Le prêtre donc l'examinera. Et s'il aperçoit, qu'à la vue, elle paraît plus enfoncée que la peau, et que son poil est devenu blanc, alors le prêtre le déclarera impur. C'est une plaie de lèpre qui a fait éruption dans l'ulcère.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="LV13_21" class="v LV13_21" data-id="LV13_21">Mais si le prêtre voit qu'il n'y a pas de poil blanc dans la tache, et qu'elle n'est pas plus enfoncée que la peau, mais qu'elle est devenue pâle, le prêtre l'enfermera pendant 7 jours.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="LV13_22" class="v LV13_22" data-id="LV13_22">Si elle s'est étendue sur la peau en quelque sorte que ce soit, le prêtre le déclarera impur. C'est une plaie.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="LV13_23" class="v LV13_23" data-id="LV13_23">Mais si la plaque blanche sur la peau est restée à la même place et ne s'est pas étendue, c'est une cicatrice d'ulcère. Ainsi le prêtre le déclarera pur.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="LV13_24" class="v LV13_24" data-id="LV13_24">Si le corps a sur la peau une brûlure par le feu, et que la chair vive de la partie brûlée soit une plaque blanche sur la peau rougeâtre ou blanche seulement, le prêtre la regardera,</span>

		<span class="v-num v-25">25&nbsp;</span><span id="LV13_25" class="v LV13_25" data-id="LV13_25">et si le poil est devenu blanc dans la plaque blanche sur la peau, et qu'à la vue, elle est plus profonde que la peau, c'est de la lèpre, elle a fait éruption dans la brûlure ; le prêtre donc le déclarera impur. C'est une plaie de lèpre.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="LV13_26" class="v LV13_26" data-id="LV13_26">Mais si le prêtre voit qu'il n'y a pas de poil blanc dans la plaque blanche sur la peau, et qu'elle n'est pas plus enfoncée que la peau, qu'elle est devenue pâle, le prêtre l'enfermera pendant 7 jours.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="LV13_27" class="v LV13_27" data-id="LV13_27">Puis le prêtre l'examinera le septième jour. Si la tache s'est étendue sur la peau, le prêtre le déclarera impur. C'est une plaie de lèpre.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="LV13_28" class="v LV13_28" data-id="LV13_28">Si la plaque blanche sur la peau est restée à la même place, ne s'est pas étendue, et est devenue pâle, c'est la enflure de la brûlure. Le prêtre le déclarera pur, c'est la cicatrice de la brûlure.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="LV13_29" class="v LV13_29" data-id="LV13_29">Si l'homme ou la femme a une plaie à la tête, ou l'homme à la barbe,</span>

		<span class="v-num v-30">30&nbsp;</span><span id="LV13_30" class="v LV13_30" data-id="LV13_30">le prêtre examinera la plaie, et si, à la vue, elle est plus profonde que la peau, et qu'il y ait en elle du poil jaunâtre et fin, le prêtre le déclarera impur. C'est de la teigne, c'est une lèpre de la tête ou de la barbe.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="LV13_31" class="v LV13_31" data-id="LV13_31">Si le prêtre voit que la plaie de la teigne ne paraît pas plus profonde que la peau, et qu'il n'y a pas de poil noir, alors le prêtre enfermera pendant 7 jours celui qui a la plaie de la teigne.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="LV13_32" class="v LV13_32" data-id="LV13_32">Et le septième jour le prêtre examinera la plaie. Si la teigne ne s'est pas étendue, qu'elle n'a aucun poil jaunâtre, et, qu'à voir la teigne, elle n'est pas plus profonde que la peau,</span>

		<span class="v-num v-33">33&nbsp;</span><span id="LV13_33" class="v LV13_33" data-id="LV13_33">celui qui a la teigne se rasera, mais il ne se rasera pas à l'endroit de la teigne, et le prêtre enfermera pendant 7 autres jours celui qui a la teigne.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="LV13_34" class="v LV13_34" data-id="LV13_34">Puis le prêtre examinera la teigne au septième jour. Si la teigne ne s'est pas étendue sur la peau et, qu'à la vue, elle n'est pas plus profonde que la peau, le prêtre le déclarera pur, et cet homme lavera ses vêtements, et il sera pur.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="LV13_35" class="v LV13_35" data-id="LV13_35">Mais si la teigne s'est étendue sur la peau, après sa purification, le prêtre l'examinera,</span>

		<span class="v-num v-36">36&nbsp;</span><span id="LV13_36" class="v LV13_36" data-id="LV13_36">et si la teigne s'est étendue sur la peau, le prêtre ne cherchera pas de poil jaunâtre. Il est impur.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="LV13_37" class="v LV13_37" data-id="LV13_37">Mais si la teigne s'est arrêtée, et qu'il y ait poussé du poil noir, la teigne est guérie. Il est pur, et le prêtre le déclarera pur.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="LV13_38" class="v LV13_38" data-id="LV13_38">Si l'homme ou la femme ont sur la peau de leur corps des plaques blanches, des plaques qui sont blanches,</span>

		<span class="v-num v-39">39&nbsp;</span><span id="LV13_39" class="v LV13_39" data-id="LV13_39">le prêtre l'examinera. Si sur la peau de leur corps il y a des plaques blanches, d'un blanc pâle, ce ne sont que des taches blanches qui ont fait éruption inoffensive sur la peau. Il est donc pur.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="LV13_40" class="v LV13_40" data-id="LV13_40">Si l'homme a la tête dépouillée de cheveux, c'est un chauve. Il est pur.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="LV13_41" class="v LV13_41" data-id="LV13_41">Et si sa tête est dépouillée de cheveux du côté de son visage, c'est un front chauve. Il est pur.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="LV13_42" class="v LV13_42" data-id="LV13_42">Et si dans la partie chauve de devant ou de derrière, il y a une plaie d'un blanc rougeâtre, c'est une lèpre qui a fait éruption dans sa partie chauve de derrière ou de devant.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="LV13_43" class="v LV13_43" data-id="LV13_43">Et le prêtre le regardera. S'il aperçoit que l'enflure de la plaie est d'un blanc rougeâtre dans sa partie chauve de derrière ou de devant, semblable à la lèpre de la peau du corps,</span>

		<span class="v-num v-44">44&nbsp;</span><span id="LV13_44" class="v LV13_44" data-id="LV13_44">c'est un homme lépreux, il est impur. Impur, le prêtre le déclarera impur. C'est à la tête qu'est sa plaie.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="LV13_45" class="v LV13_45" data-id="LV13_45">Et le lépreux qui sera atteint de la plaie aura ses vêtements déchirés, et sa tête nue. Il se couvrira la barbe et criera : Impur ! Impur !</span>

		<span class="v-num v-46">46&nbsp;</span><span id="LV13_46" class="v LV13_46" data-id="LV13_46">Pendant tout le temps qu'il aura cette plaie, il sera déclaré impur. Il est impur. Il demeurera seul, sa demeure sera hors du camp<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="LV13_47" class="v LV13_47" data-id="LV13_47">Et si le vêtement est infecté de la plaie de la lèpre, soit sur un vêtement de laine, soit sur un vêtement de lin,</span>

		<span class="v-num v-48">48&nbsp;</span><span id="LV13_48" class="v LV13_48" data-id="LV13_48">à la chaîne ou à la trame du lin, ou de laine, sur la peau ou sur quelque ouvrage de peau,</span>

		<span class="v-num v-49">49&nbsp;</span><span id="LV13_49" class="v LV13_49" data-id="LV13_49">et si cette plaie est verdâtre ou rougeâtre sur le vêtement ou sur la peau, à la chaîne ou à la trame, ou sur un objet quelconque de peau, ce sera une plaie de lèpre, et elle sera montrée au prêtre.</span>

		<span class="v-num v-50">50&nbsp;</span><span id="LV13_50" class="v LV13_50" data-id="LV13_50">Et le prêtre examinera la plaie, et enfermera pendant 7 jours celui qui a la plaie.</span>

		<span class="v-num v-51">51&nbsp;</span><span id="LV13_51" class="v LV13_51" data-id="LV13_51">Et au septième jour, il examinera la plaie. Si la plaie s'est étendue sur le vêtement, à la chaîne ou à la trame, sur la peau ou sur quelque ouvrage de peau, la plaie est une lèpre invétérée. L'objet est impur.</span>

		<span class="v-num v-52">52&nbsp;</span><span id="LV13_52" class="v LV13_52" data-id="LV13_52">Il brûlera le vêtement, la chaîne ou la trame de laine ou de lin, et tout objet de peau, qui auront cette plaie, car c'est une lèpre invétérée, il faut les brûler au feu.</span>

		<span class="v-num v-53">53&nbsp;</span><span id="LV13_53" class="v LV13_53" data-id="LV13_53">Mais si le prêtre voit que la plaie ne s'est pas étendue sur le vêtement, sur la chaîne ou sur la trame, ou sur quelque objet de peau,</span>

		<span class="v-num v-54">54&nbsp;</span><span id="LV13_54" class="v LV13_54" data-id="LV13_54">le prêtre ordonnera qu'on lave l'objet sur lequel est la plaie, et il l'enfermera une seconde fois pendant 7 jours.</span>

		<span class="v-num v-55">55&nbsp;</span><span id="LV13_55" class="v LV13_55" data-id="LV13_55">Si le prêtre observe que la plaie n'a pas changé sa couleur après qu'on l'aura lavé, et qu'elle ne s'est pas étendue, l'objet est impur. Tu le brûleras au feu, c'est une partie de l'endroit ou de l'envers qui a été rongée.</span>

		<span class="v-num v-56">56&nbsp;</span><span id="LV13_56" class="v LV13_56" data-id="LV13_56">Si le prêtre voit que la plaie est devenue pâle après avoir été lavé, il l'arrachera du vêtement ou de la peau, de la chaîne ou de la trame.</span>

		<span class="v-num v-57">57&nbsp;</span><span id="LV13_57" class="v LV13_57" data-id="LV13_57">Si elle paraît encore sur le vêtement, à la chaîne ou à la trame, ou sur tout objet de peau, c'est une lèpre qui a fait éruption. Vous brûlerez au feu l'objet sur lequel est la plaie.</span>

		<span class="v-num v-58">58&nbsp;</span><span id="LV13_58" class="v LV13_58" data-id="LV13_58">Mais si tu as lavé le vêtement, la chaîne ou la trame, ou quelque tout objet de peau, et que la plaie s'en est allée, il sera lavé une seconde fois, puis il sera pur.</span>

		<span class="v-num v-59">59&nbsp;</span><span id="LV13_59" class="v LV13_59" data-id="LV13_59">Telle est la torah concernant le cas de la lèpre sur un vêtement de laine ou de lin, sur la chaîne ou sur la trame, ou sur un objet de peau quelconque, pour les déclarer purs ou impurs.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">13:46</a><span class="text">2 R. 7:3 ; La. 4:15 ; Lu. 17:12-13.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LV12.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LV14.html">&gt;</a>
</div></div>
</body>
</html>